@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

.call_em {
    width: 700px;
    font-family: 'Roboto', sans-serif;
    float: left;
}

.call {
    width: 160px;
    font-family: 'Roboto', sans-serif;
    float: left;
    margin: 1%;
}

.email {
    width: 280px;
    font-family: 'Roboto', sans-serif;
    float: left;
    margin: 1%;
}

.clear {
    clear: both;
}

.img {
    width: 100%;
    display: block;
}

.top_right {
    width: 300px;
    float: right;
}

.catlog {
    width: 80px;
    float: left;
    margin: 1% 1% 0%;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFFFFF;
}

.catlog .fa {
    color: #3b85c6;
    font-size: 18px;
}

.catlog {
    font-family: 'Lato', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 150%;
}

.s_icon {
    width: 120px;
    float: right;
    margin: 2.5% 1% 0%;
}

.s_icon .fa {
    color: #FFFFFF;
}

.s_icon .fa:hover {
    color: #3b85c6;
}

.s_icon p {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 150%;
}

.link28 {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
}

.v_a_img {
    vertical-align: middle;
}

.banner_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner_text h1 {
    display: block;
    padding: 12px;
    text-align: center;
    color: #fff;
    z-index: 50;
    font-family: 'Raleway', sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 26px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    text-transform: capitalize;
    opacity: 0.9;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}

.banner_text p {
    text-align: center;
    color: #fff;
    z-index: 50;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    padding: 1%;
    font-weight: 500;
    line-height: 26px;
}

.banner_text p span {
    text-align: center;
    color: #cb4500;
    font-weight: 500;
}

.bnn_btn {
    width: 150px;
    margin: 4% auto 1%;
}

.b_btn {
    -ms-transform: translate(-50%, -50%);
    background-color: #cb4500;
    color: white;
    font-size: 14px;
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
}

.b_btn:hover {
    background-color: #fff;
    color: #000;
}

.overlop_b {
    position: relative;
    margin-top: -80px !important;
}

.con_icon {
    width: 70px;
    margin: 1% auto;
}

.srv_brd2 {
    background-color: #fff;
    padding: 2% 2% 2% 2%;
}

.srv_text p {
    font-size: 15px;
    font-weight: 500;
    color: #000;
    text-align: justify;
    padding: 1% 1% 1% 1%;
    font-family: 'Roboto', sans-serif;
    line-height: 150%;
}

.srv_text h1 {
    font-size: 22px;
    font-weight: 600;
    color: #1d271e;
    text-align: left;
    padding: 2% 1% 1.5% 1%;
    font-family: 'Roboto', sans-serif;
    line-height: 150%;
}

.shdw {
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 15%);
}

.services h1 {
    font-size: 28px;
    font-weight: 600;
    color: #1d271e;
    text-align: center;
    padding: 1% 0% 0% 0%;
    font-family: 'Roboto', sans-serif;
    line-height: 130%;
}

.main_div_2div {
    width: 45%;
    margin: 0 auto;
    float: none;
}

.main_div_22div {
    width: 46%;
    margin: 0 auto;
    float: none;
}

.main_div_3div {
    width: 70%;
    margin: 0 auto;
    float: none;
}

.main_div_3div h1 {
    font-size: 25px;
    font-weight: 600;
    color: #04400e;
    text-align: center;
    padding: 1% 0% 0% 0%;
    font-family: 'Roboto', sans-serif;
    line-height: 130%;
}

.tema_para h1 {
    font-size: 22px;
    font-weight: 600;
    color: #04400e;
    text-align: center;
    padding: 1% 0% 0% 0%;
    font-family: 'Roboto', sans-serif;
    line-height: 130%;
}

.main_div_1div {
    width: 22%;
    margin: 0 auto;
    float: none;
}

/*--------
fixe img
---------*/

.hero1 {
    background-image: url(../images/bg_img1.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    padding: 20px 0px;
}

.tag p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    text-align: justify;
    line-height: 160%;
    color: #fff;
    padding: 1% 1% 1% 1%;
    font-weight: 400;
}

.tag h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    text-align: justify;
    color: #fff;
    padding: 1% 1% 0%;
    font-weight: 600;
}

.tag h5 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    text-align: justify;
    color: #fff;
    padding: 1% 1% 0%;
    font-weight: 600;
}

.svr_brd {
    border: 1px dashed #e9e9e9;
    margin: 0% 0% 1%;
}

.bord h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    text-align: center;
    color: #000;
    padding: 1% 1% 0%;
    font-weight: 600;
}

.bord p {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    text-align: center;
    color: #032C0B;
    padding: 2.5% 1% 0%;
    font-weight: 600;
}

.bord h5 {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    text-align: center;
    color: #000;
    padding: 1.5% 1% 0%;
    font-weight: 500;
}

/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/

.top_main {
    width: 100%;
    margin: 0 auto;
    z-index: 999999;
    position: absolute;
}

.top {
    width: 95%;
    margin: 0 auto;
    max-width: 1500px;
}

.top_col_sm2 {
    width: 48%;
    float: left;
    margin-top: 0.7%;
    margin-right: 1%;
    margin-bottom: 0.7%;
    margin-left: 1%;
}

.top_col_sm2 p {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    padding: 1%;
}

.top_col_sm22 {
    width: 12%;
    float: right;
    margin-top: 0.8%;
    margin-right: 1%;
    margin-bottom: 0.6%;
    margin-left: 1%;
}

.fix {
    position: sticky;
    top: 0;
}

.logo {
    width: 250px;
    float: left;
    margin-top: 0.6%;
    margin-right: 1%;
    margin-bottom: 0.5%;
    margin-left: 1%;
}

.logo img {
    width: 100%;
    display: block;
}

.top_right {
    width: 220px;
    float: right;
}

.social {
    width: 180px;
    float: right;
    padding: 2% 1% 1%;
}

.navbar {
    width: 900px;
    float: right;
    margin-top: 1.7%;
    margin-right: 1%;
    margin-left: 1%;
}

.icon_btn {
    float: none;
    margin: 0% auto;
    width: 112px;
}

.icon_home_btn {
    background-color: #04400e;
    border: none;
    color: #ffcd01;
    padding: 13px 20px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
}

.pos_static {
    position: static !important;
}

.inner_page {
    background-color: #0f0f0f;
    padding-bottom: 40px;
}

.page_head {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 28px;
    padding: 3% 1% 1%;
    font-weight: 600;
    text-align: left;
}

.page_sub {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 16px;
    padding: 1%;
    font-weight: 400;
    line-height: 150%;
    text-align: justify;
}

.page_sub2 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 16px;
    padding: 0%;
    font-weight: 400;
    line-height: 150%;
    text-align: justify;
}

.page_sub2 strong {
    font-family: 'Roboto', sans-serif;
    color: red;
    font-size: 16px;
    font-weight: bold;
    line-height: 150%;
    text-align: left;
}

.uply {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    background-color: #fff;
    color: #000;
    padding: 10px 10px;
    text-align: left;
    text-decoration: none;
}

.tes_col_sm8 {
    width: 78%;
    float: left;
    margin: 1%;
}

.tes_col_sm88 {
    width: 50%;
    float: none;
    margin: 1% auto;
}

.v_m2 p {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    padding: 1% 1% 1%;
    line-height: 150%;
}

.bord4 {
    border: 1px dashed #dedede;
    margin: 0.5% 0%;
}

.v_m2 h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    padding: 3% 1% 1%;
    color: #04400e;
    text-align: center;
    line-height: 150%;
    font-weight: 400;
}

.shop_icon {
    width: 250px;
    float: none;
    margin: 0% auto;
}

.shop p {
    font-family: 'Roboto', sans-serif;
    color: #032C0B;
    font-size: 22px;
    text-align: center;
    font-weight: 400;
    letter-spacing: 0.5px;
    padding: 7% 1% 1%;
}

.shop h2 {
    font-family: 'Roboto', sans-serif;
    color: #032C0B;
    font-size: 35px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding: 4% 1% 0%;
}

/*--------------------------------------------------------------
image hover effect
--------------------------------------------------------------*/

.content {
    position: relative;
    width: 100%;
    margin: auto;
    overflow: hidden;
}

.content img {
    display: block;
}

.content .content-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay {
    opacity: 1;
}

.content-image {
    width: 100%;
}

.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details {
    top: 50%;
    left: 50%;
    opacity: 1;
}

.content-details h3 {
    color: #fff;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.fadeIn-top {
    top: 20%;
}

/*--------------------------------------------------------------
Front Page
--------------------------------------------------------------*/

.banner {
    width: 100%;
    position: relative;
}

.banner2 {
    width: 100%;
    position: relative;
}

/*.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 270px;
  color: white;
}*/

.hero-text {
    position: absolute;
    top: 40%;
    left: 0;
    color: white;
    right: 0;
    border-left: 1px solid #fff;
    margin-left: 9%;
}

.hero-text p {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 16px;
    /* text-align: center; */
    font-weight: 300;
    padding: 1% 2%;
    line-height: 160%;
    letter-spacing: 0.1em;
}

.hero-text h1 {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 40px;
    /* text-align: center; */
    font-weight: 500;
    letter-spacing: 1px;
    padding: 1% 2%;
}

/*--------------------------------------------------

Welcome

---------------------------------------------------*/

.proje h2 {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 17px;
    text-align: left;
    font-weight: 600;
    padding: 1%;
    line-height: 160%;
    letter-spacing: 0.1em;
}

.proje p {
    font-family: 'Roboto', sans-serif;
    color: #bbbbbb;
    font-size: 14px;
    text-align: justify;
    font-weight: 300;
    padding: 1%;
    line-height: 160%;
    letter-spacing: 0.1em;
}

.proje p span {
    font-family: 'Roboto', sans-serif;
    color: #e4e4e4;
    font-weight: 500;
}

.icon_home {
    width: 100%;
    float: none;
    margin: 0 auto;
}

.shdow {
    padding: 2%;
    border: 1px solid #FFCD01;
    border-radius: 10px 40px 10px 40px;
}

.hommm h2 {
    font-family: 'Roboto', sans-serif;
    color: #04400E;
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 0.1em;
    padding-top: 4%;
    padding-right: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
}

.hommm p {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 15px;
    text-align: center;
    font-weight: 400;
    padding: 1%;
    line-height: 160%;
    min-height: 220px;
}

.wel_col_sm1 h1 {
    font-family: 'Roboto', sans-serif;
    color: #FFCD01;
    font-size: 35px;
    text-align: left;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0% 1% 2%;
}

.wel_col_sm1 h2 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 21px;
    text-align: left;
    font-weight: 500;
    padding: 1% 1%;
    line-height: 160%;
}

.wel_col_sm1 p {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 16px;
    text-align: justify;
    font-weight: 400;
    padding: 1% 1%;
    line-height: 150%;
}

.g_text p {
    font-family: 'Roboto', sans-serif;
    line-height: 140%;
    text-align: center;
    color: #bbb;
    font-size: 16px;
    padding: 2% 1%;
    font-weight: 400;
    min-height: 57px;
}

/*-----------------------------------------------------
products
------------------------------------------------------*/

.pro_main {
    width: 100%;
    float: left;
    margin: 0 auto;
    position: relative;
}

.product_img {
    width: 100%;
    margin: 0 auto;
}

.pro_text_main {
    width: 80%;
    position: absolute;
    bottom: 25%;
    left: 10%;
}

.pro_txt {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    padding: 2px 2px 2px 2px;
    line-height: 130%;
}

.pro_txt2 {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    text-align: center;
    padding: 7% 1% 4%;
    color: #fff;
    font-weight: 500;
    line-height: 160%;
}

.mg_bt {
    margin: 2% 0%;
}

/*---------------------------------------------------------
why choose us
----------------------------------------------------------*/

.why_us h1 {
    font-family: 'Roboto', sans-serif;
    color: #ea1c29;
    font-size: 25px;
    font-weight: 600;
    text-align: left;
    padding: 5% 1% 0% 6%;
    line-height: 130%;
}

.why_us h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 31px;
    text-align: left;
    padding: 1% 1% 1% 6%;
    color: #000;
    font-weight: 600;
    letter-spacing: 1px;
}

.why_us p {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    text-align: justify;
    padding: 1% 5% 5% 6%;
    color: #000;
    font-weight: 500;
    line-height: 160%;
}

/*------------------------------------------------------
owel slider
-------------------------------------------------------*/

.main_div {
    width: 100%;
    float: left;
    margin: 0 auto;
    position: relative;
}

/*-------------------------------------------------------

footer

---------------------------------------------------------*/

.ftr_logo2 {
    width: 333px;
    margin: 0 auto;
    padding: 3% 0%;
}

.ftr_txt_main {
    width: 98%;
    margin: 0 auto;
}

.ftr_txt_main p {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 15px;
    text-align: center;
    font-weight: 500;
    line-height: 150%;
    padding: 1% 0%;
}

/*------------------------------------------------------
footer2
-------------------------------------------------------*/

.ftr_col_sm2 {
    width: 98%;
    margin: 1%;
    float: left;
}

.ftr_txt1 p {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    text-align: center;
    line-height: 130%;
}

.ftr_txt1 p span {
    color: #e4e4e4;
    font-size: 15px;
    font-weight: 600;
}

.ftr_txt2 {
    text-align: right;
}

/*----------------------------------------------
Regular Content
-----------------------------------------------*/

.contener {
    width: 90%;
    margin: 0 auto;
    max-width: 1440px;
}

.col_sm1 {
    width: 100%;
    margin: 0 auto;
}

.col_sm2 {
    width: 48%;
    margin: 1%;
    float: left;
}

.col_sm3 {
    width: 31%;
    margin: 1%;
    float: left;
}

.col_sm4 {
    width: 23%;
    float: left;
    margin: 1%;
}

.col_sm5 {
    width: 23%;
    margin: 1%;
    float: left;
}

.col_sm6 {
    width: 18%;
    margin: 1%;
    float: left;
}

.col_sm8 {
    width: 38%;
    float: left;
    margin: 1%;
}

.col_sm88 {
    width: 58%;
    float: left;
    margin: 1%;
}

.col_sm9_p {
    width: 65%;
    float: left;
    margin: 1%;
}

.col_sm99_p {
    width: 30%;
    float: left;
    margin: 1%;
}

.col_sm9 {
    width: 65%;
    float: left;
    margin: 1%;
}

.col_sm99 {
    width: 30%;
    float: left;
    margin: 1%;
}

.offered p {
    font-family: 'Roboto', sans-serif;
    line-height: 140%;
    text-align: justify;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-top: 12px;
}

.offered h1 {
    font-family: 'Roboto', sans-serif;
    line-height: 140%;
    text-align: left;
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    padding: 2%;
}

.body h1 {
    font-family: 'Roboto', sans-serif;
    line-height: 140%;
    text-align: justify;
    color: #000;
    font-size: 19px;
    font-weight: 600;
    padding: 1% 0%;
}

.body p {
    font-family: 'Roboto', sans-serif;
    line-height: 140%;
    text-align: justify;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    padding: 1% 0%;
}

.body p span {
    font-size: 16px;
    font-weight: 600;
}

.col_sm10 {
    width: 50%;
    float: left;
}

.col_sm100 {
    width: 45%;
    float: right;
}

.col_sm11 {
    width: 60%;
    float: left;
    margin: 6% 0% 4%;
}

.col_sm111 {
    width: 35%;
    float: left;
    margin: 3% 0%;
}

/*---------------------------------------------
link
----------------------------------------------*/

a.link:link {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 14px;
}

a.link:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a.link:hover {
    color: #bbb;
    text-decoration: none;
}

a.link:active {
    color: #FFFFFF;
    text-decoration: none;
}

a.link2:link {
    color: #000;
    text-decoration: none;
}

a.link2:visited {
    color: #000;
    text-decoration: none;
}

a.link2:hover {
    color: #000;
    text-decoration: none;
}

a.link2:active {
    color: #000;
    text-decoration: none;
}

.decoration {
    text-decoration: none;
}

a.link3:link {
    color: #02aacf;
    text-decoration: none;
}

a.link3:visited {
    color: #fff;
    text-decoration: none;
}

a.link3:hover {
    color: #fff;
    text-decoration: none;
}

a.link3:active {
    color: #fff;
    text-decoration: none;
}

a.link4:link {
    color: #ffcd01;
    text-decoration: none;
}

a.link4:visited {
    color: #032C0B;
    text-decoration: none;
}

a.link4:hover {
    color: #032C0B;
    text-decoration: none;
}

a.link4:active {
    color: #032C0B;
    text-decoration: none;
}

/*-----------------------------------------------
Bullet
------------------------------------------------*/

.bullet ul {
    list-style-image: url(../images/bullet1.png);
    margin: 1% 1% 1% 5%;
}

.bullet ul li {
    margin: 0% 2% 0.1% 0%;
    padding: 1% 0.8% 0.1% 0.8%;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 16px;
    text-align: justify;
    font-weight: 500;
    line-height: 160%;
}

.bullet2 ul {
    list-style-image: url(../images/bullet2.png);
    margin: 0% 1% 1% 2%;
}

.bullet2 ul li {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 140%;
    color: #000;
    margin: 0% 0% 0.5% 2%;
    padding: 1% 0% 0% 0.8%;
    text-decoration: none;
    font-weight: 400;
    text-align: justify;
}

.bullet3 ul {
    list-style-image: url(../images/bullet2.png);
    margin: 0% 1% 1% 7%;
}

.bullet3 ul li {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 140%;
    color: #000;
    margin: 0% 2% 0.5% 2%;
    padding: 1% 0.8% 0% 0.8%;
    text-decoration: none;
    font-weight: 400;
    text-align: justify;
}

.form_hed {
    font-family: 'Roboto', sans-serif;
    line-height: 140%;
    text-align: justify;
    color: #000;
    font-size: 15px;
    font-weight: 500;
    padding: 1%;
    margin: 1%;
}

/*-----------------------------------------------------
leadership
------------------------------------------------------*/

.svr_inner_head h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    color: #000;
    padding: 1%;
    line-height: 150%;
}

.svr_inner_head p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    color: #000;
    padding: 1%;
    line-height: 150%;
}

/*-----------------------------------------------------
Button
------------------------------------------------------*/

.view_mr {
    width: 120px;
    float: left;
    margin: 1%;
}

.btn {
    width: 100%;
    padding: 8% 4%;
    font-size: 15px;
    border: 0px solid;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background-color: #cb4500;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-weight: 400;
    margin: 16% 0%;
    border-radius: 5px;
}

.btn:hover {
    background-color: #cb4500;
    color: #fff;
}

.ct_form_left {
    float: left;
    margin: 5% 0% 0% -9%;
}

/*--------------------------------------------------------------
contact page
--------------------------------------------------------------*/

.inner_heading h1 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 24px;
    font-weight: 700;
    padding: 2% 1% 1%;
}

.cont_txt h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
    padding: 2% 1% 0%;
    color: #2a67a8;
}

.cont_col_sm3 {
    width: 48%;
    margin: 1%;
    float: left;
    min-height: 220px;
}

.div-overlap {
    margin: -2% 1% 1% 1%;
    position: absolute;
}

.cont_pdg_sm3 {
    padding: 1% 1.5%;
}

.con_heading h2 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    padding: 2% 1% 0%;
    text-align: center;
}

.cont_icn {
    width: 20px;
    float: left;
    margin: 0.5% 3% 0% 1%;
}

.cont_icn i {
    font-size: 20px;
}

.cont_txt_main {
    width: 98%;
    float: left;
}

.cont_txt_main p {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 150%;
    text-align: center;
}

.txt {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    margin: 2% 2%;
}

.link22 {
    color: #000;
    text-decoration: none;
}

.career_f {
    font-family: 'Roboto', sans-serif;
    color: #032C0B;
    font-size: 22px;
    padding: 1%;
    font-weight: 600;
    line-height: 150%;
    text-align: left;
}

.col_sm122 {
    width: 31%;
    margin: 0 auto;
}

/*---------------------------------------------------
Extra
---------------------------------------------------*/

.bg_clr {
    background-color: #ffcd01;
}

.bg_top {
    background-color: #04400e;
}

.bg_clr2 {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px -7px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 10px -7px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 10px -7px rgba(0, 0, 0, 0.75);
}

.bg_clr3 {
    background: rgba(255, 255, 255, 0.8);
}

.bg_clr4 {
    background: #fdfbf5;
}

.bg_clr5 {
    background-color: #032C0B;
}

.bg_clr6 {
    background-color: #f5f5f5;
}

.con_bg {
    background-image: url('../images/con_bg.jpg');
    background-size: 100% 100%;
}

.bg_img {
    background-image: url('../images/bg_img1.jpg');
    background-size: 100% 100%;
}

.bg_img2 {
    background-image: url('../images/bg_img2.jpg');
    background-size: 100% 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
}

.bg_img3 {
    background-image: url('../images/bg_img3.jpg');
}

.cont_pdg {
    padding: 1% 0%;
}

.fa {
    text-align: right;
    padding-top: 0.4%;
    padding-right: 1%;
    font-size: 100% !important;
}

.ftr_col_sm3 h5 {
    display: none;
}

.top_col_sm2 {
    width: 70%;
}

#loader {
    width: 100%;
    position: fixed;
    height: 100%;
    background-color: #000;
    top: 0;
    opacity: 0.5;
    display: none;
    z-index: 9999999;
}

#loading-bar-spinner.spinner {
    left: 50%;
    margin-left: -20px;
    top: 50%;
    margin-top: -20px;
    position: absolute;
    z-index: 19 !important;
    animation: loading-bar-spinner 400ms linear infinite;
    transform: translate(-50%, -50%);
}

#loading-bar-spinner.spinner .spinner-icon {
    width: 40px;
    height: 40px;
    border: solid 4px transparent;
    border-top-color: #de4019 !important;
    border-left-color: #de4019 !important;
    border-radius: 50%;
}

@keyframes loading-bar-spinner {
    0% {
        transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.franchise_form {
    width: 98%;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    padding: 15px;
    margin: 2% 1%;
}

.form-label {
    color: #636161;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin-left: 1%;
    display: inline-block;
    margin-bottom: 11px;
}

.form-floating>.form-control,
.form-floating>.form-select {
    height: calc(3.5rem + 2px);
    padding: 1rem 0.75rem;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #8d9297;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    appearance: none;
    border-radius: 0px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.select2-container--default .select2-search--inline .select2-search__field {
    background: transparent;
    border: none;
    outline: 0;
    box-shadow: none;
    margin-top: 7px;
    padding: 8px 0px !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid black 1px;
    outline: 0;
    margin: 1%;
    width: 100%;
}

@media only screen and (max-width:1140px) {
    .navbar {
        width: 670px;
    }
    .top {
        width: 100%;
        margin: 0 auto;
    }
}

@media only screen and (max-width:1100px) {
    .contener {
        width: 98%;
        margin: 0 auto;
        max-width: 1100px;
    }
}

@media only screen and (max-width:1075px) {
    .ftr_col_sm2 {
        width: 98%;
        margin: 1%;
        float: left;
    }
    .ftr_txt2 {
        text-align: left;
    }
}

@media only screen and (max-width:950px) {
    .col_sm4 {
        width: 31%;
    }
}

@media only screen and (max-width:940px) {
    .call_em {
        width: 100%;
    }
    .top_right {
        width: 100%;
        float: left;
        margin-bottom: 1%;
    }
    .s_icon {
        width: 100px;
        float: left;
        margin: 1% 1% 0%;
    }
    .logo {
        float: none;
        margin: 0% auto;
    }
    .navbar {
        width: 100%;
        float: none;
        margin: 0 auto;
        background-color: #fff;
    }
    .col_sm8 {
        width: 98%;
        float: left;
        margin: 1%;
    }
    .col_sm88 {
        width: 98%;
        float: left;
        margin: 1%;
    }
    .col_sm2 {
        width: 98%;
        margin: 1%;
        float: left;
    }
    .main_div_3div {
        width: 100%;
    }
}

@media only screen and (max-width:800px) {
    .col_sm4 {
        width: 48%;
    }
    .cont_col_sm3 {
        min-height: auto;
    }
    .social {
        width: 120px;
        float: none;
        margin: 0 auto;
    }
    .top_main {
        z-index: none;
        position: static;
    }
    .col_sm111 {
        width: 80%;
    }
    .col_sm9 {
        width: 98%;
        float: none;
        margin: 1% auto;
    }
    .col_sm99 {
        width: 98%;
        float: none;
        margin: 1% auto;
    }
    .col_sm3 {
        width: 48%;
    }
    .cont_col_sm3 {
        width: 98%;
        float: none;
    }
}

@media only screen and (max-width:750px) {
    .col_sm111 {
        width: 98%;
    }
    .bullet ul {
        margin: 1% 1% 1% 6%;
    }
    .tes_col_sm8 {
        width: 98%;
    }
    .tes_col_sm88 {
        width: 50%;
        float: none;
        margin: 1% auto;
    }
    .main_div_1div {
        width: 100%;
    }
    .col_sm4 {
        width: 98%;
    }
    .col_sm3 {
        width: 98%;
    }
    .hommm p {
        min-height: auto;
    }
}

@media only screen and (max-width:550px) {
    .banner_text {
        top: 40%;
        width: 90%;
    }
    .g_text p {
        min-height: auto;
    }
    .b_btn {
        padding: 7px 20px;
    }
    .bullet ul {
        margin: 1% 1% 1% 8%;
    }
}

@media only screen and (max-width:525px) {
    .top_col_sm2 {
        width: 98%;
    }
    .wel_col_sm1 p {
        padding: 1% 2%;
    }
}

@media only screen and (max-width:500px) {
    .banner_text h1 {
        font-size: 22px;
    }
    .banner_text {
        top: 34%;
        width: 98%;
    }
    .b_btn {
        padding: 7px 18px;
    }
    .bnn_btn {
        width: 140px;
        margin: 1% auto 1%;
    }
    .banner_text p {
        font-size: 13px;
        padding: 1%;
        line-height: 110%;
    }
    .banner_text h1 {
        margin-right: 0px;
        padding: 4px;
        font-size: 20px;
    }
}

@media only screen and (max-width:485px) {
    .top_col_sm2 {
        display: none;
    }
    .top_col_sm22 {
        width: 28%;
    }
    .bullet ul {
        margin: 1% 1% 1% 10%;
    }
    .bullet2 ul {
        margin: 0% 1% 1% 8%;
    }
}

@media only screen and (max-width:410px) {
    .top_col_sm22 {
        width: 36%;
    }
    .wel_col_sm1 p {
        padding: 1% 2%;
    }
}

@media only screen and (max-width:390px) {
    .logo {
        width: 80%;
    }
    .ftr_logo2 {
        width: 80%;
    }
}

/*----------------------------------------------------
top_arrow
-----------------------------------------------------*/

.top_arrow {
    width: 33px;
    height: 38px;
    position: fixed;
    right: 2%;
    bottom: 2%;
    display: none;
    transition-duration: 1s;
    background-image: url('../images/top.png');
    cursor: pointer;
    background-repeat: no-repeat;
    z-index: 9999999999;
}

.top_arrow:hover {
    width: 33px;
    height: 38px;
    position: fixed;
    right: 2%;
    transition-duration: 1s;
    bottom: 2%;
    cursor: pointer;
    background-image: url('../images/top-b.png');
    display: none;
}